[HEADER]
VERSION=3

[GEARS]
UP=6900
DOWN=4550
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.270

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=1.0
TRAIL_HINT=1

[LOOKAHEAD]
BASE=16.3
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.56

[DRAG]
SLIP_RATIO_LIMIT=10
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
